
@charset "utf-8";

/*	Layout

-----------------------------------------------------------------------------*/

/* Body */

body {
	margin: 0;
	font-size:75%;
	line-height:140%;
	background: #ffffff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#333333;
}

body#wait_load {
       display: none;
}

#top {

}

#wrapper {
	background-image: url(/common_data/img/wrapperBG.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#wrapper2 {

	background-repeat: repeat-x;
	background-position: center top;
}

/* Wrapper */



#wrapper_inner2 {
	width:960px;
	margin:0px auto;
	padding:0 0 15px 0;


}

/* Header */





/*#header #header_right {

	float:right;

	width:400px;

}*/
#header #header_navi {
	position: absolute;
	width: 270px;
	right: 0px;
	top: 9px;
}
#header #header_navi li {
	display: block;
}
#header_navi #header_navi01 {
	position: absolute;
	right:180px;
	top: 0px;
}
#header_navi #header_navi02 {
	position: absolute;
	right: 84px;
}
#header_navi #header_navi03 {
	position: absolute;
	right: 0px;
}


/* word_box */



#word_box{
	width: 149px;
	position: absolute;
	left: 568px;
	top: 37px;
}
#word_box dt{
	position: absolute;
	left: 0px;
	top: 0px;
}
#word_box dd a{
	width:25px;
	height:25px;
	display:block;
	text-indent: -9999px;
}
#word_box dd.simg {
	position: absolute;
	top: 0px;
	left: 66px;
}
#word_box dd.mimg {
	position: absolute;
	top: 0px;
	right: 29px;
}
#word_box dd.bimg {
	position: absolute;
	right: 0px;
	top: 0px;
}
#word_box dd.simg a {
	background: url(/common_data/img/header_word_btn-out-01.jpg) no-repeat 0 0;
}
#word_box dd.mimg a {
	background: url(/common_data/img/header_word_btn-out-02.jpg) no-repeat 0 0;
}
#word_box dd.bimg a {
	background: url(/common_data/img/header_word_btn-out-03.jpg) no-repeat 0 0;
}


.simg a, .simg a:visited,
.mimg a, .mimg a:visited,
.bimg a, .bimg a:visited {
	display: block;
	width: 19px;
	height: 19px;
	outline:none;
}
#word_box .simg a:hover {
	background: url(/common_data/img/header_word_btn-on-01.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .mimg a:hover {
	background: url(/common_data/img/header_word_btn-on-02.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .bimg a:hover {
	background: url(/common_data/img/header_word_btn-on-03.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .simg a:active {
	background: url(/common_data/img/header_word_btn-active-01.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .mimg a:active {
	background: url(/common_data/img/header_word_btn-active-02.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .bimg a:active {
	background: url(/common_data/img/header_word_btn-active-03.jpg) no-repeat 0 0;
	outline:none;
	}
#word_box .simg a.btn_on { background: url(/common_data/img/header_word_btn-default-01.jpg) no-repeat 0 0; }

#word_box .mimg a.btn_on { background: url(/common_data/img/header_word_btn-default-02.jpg) no-repeat 0 0; }

#word_box .bimg a.btn_on { background: url(/common_data/img/header_word_btn-default-03.jpg) no-repeat 0 0; }





/* search_box */



#search_box{
	width:230px;
	position: absolute;
	top: 23px;
	right: 0px;
	height: 40px;

}



#search_box .text{
	width:168px;
	border:#CCCCCC 1px solid;
	height:22px;
	line-height:22px;
	float:left;
	position: absolute;
	left: 0px;
	top: 0px;

}



#search_box .btn{
	background:url(/common_data/img/header_search_btn.gif) no-repeat;
	width:50px;
	height:25px;
	text-indent:-9999px;
	border:none;
	position: absolute;
	right: 0px;
	top: 0px;

}

/* tablist */
#tablist .tab_list_txt{

	}
#tablist .tab_list_txt #no01 {
	}

#tablist .tab_list_txt #no02,

#tablist .tab_list_txt #no03,

#tablist .tab_list_txt #no04,

#tablist .tab_list_txt #no05,

#tablist .tab_list_txt #no06,

#tablist .tab_list_txt #no07,

#tablist .tab_list_txt #no08{
	display: none;
}



/* navi */

#navi{
	height:32px;
	background:url(/common_data/img/navi_back.gif) repeat-x bottom center;

}



#navi li{
	float:left;
}
#navi_01 {
	background-image: url(/common_data/img/top_navi-noLink-01.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 168px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_01 a {
	background-image: url(/common_data/img/top_navi-out-01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 168px;
	height: 32px;
	text-indent: -9999px;
}
#navi_01 a:hover {
	background-image: url(/common_data/img/top_navi-on-01.jpg);
	outline:none;
}
#navi_01 a:active {
	background-image: url(/common_data/img/top_navi-active-01.jpg);
	outline:none;
}
#navi_02 {
	background-image: url(/common_data/img/top_navi-noLink-02.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 85px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_02 a {
	background-image: url(/common_data/img/top_navi-out-02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 85px;
	height: 32px;
	text-indent: -9999px;
}
#navi_02 a:hover {
	background-image: url(/common_data/img/top_navi-on-02.jpg);
	outline:none;
}
#navi_02 a:active {
	background-image: url(/common_data/img/top_navi-active-02.jpg);
	outline:none;
}
#navi_03 {
	background-image: url(/common_data/img/top_navi-noLink-03.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 160px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_03 a {
	background-image: url(/common_data/img/top_navi-out-03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 160px;
	height: 32px;
	text-indent: -9999px;
}
#navi_03 a:hover {
	background-image: url(/common_data/img/top_navi-on-03.jpg);
	outline:none;
}
#navi_03 a:active {
	background-image: url(/common_data/img/top_navi-active-03.jpg);
	outline:none;
}
#navi_04 {
	background-image: url(/common_data/img/top_navi-noLink-04.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 85px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_04 a {
	background-image: url(/common_data/img/top_navi-out-04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 85px;
	height: 32px;
	text-indent: -9999px;
}
#navi_04 a:hover {
	background-image: url(/common_data/img/top_navi-on-04.jpg);
	outline:none;
}
#navi_04 a:active {
	background-image: url(/common_data/img/top_navi-active-04.jpg);
	outline:none;
}
#navi_05 {
	background-image: url(/common_data/img/top_navi-noLink-05.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 120px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_05 a {
	background-image: url(/common_data/img/top_navi-out-05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 120px;
	height: 32px;
	text-indent: -9999px;
}
#navi_05 a:hover {
	background-image: url(/common_data/img/top_navi-on-05.jpg);
	outline:none;
}
#navi_05 a:active {
	background-image: url(/common_data/img/top_navi-active-05.jpg);
	outline:none;
}
#navi_06 {
	background-image: url(/common_data/img/top_navi-noLink-06.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 157px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_06 a {
	background-image: url(/common_data/img/top_navi-out-06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 157px;
	height: 32px;
	text-indent: -9999px;
}
#navi_06 a:hover {
	background-image: url(/common_data/img/top_navi-on-06.jpg);
	outline:none;
}
#navi_06 a:active {
	background-image: url(/common_data/img/top_navi-active-06.jpg);
	outline:none;
}
#navi_07 {
	background-image: url(/common_data/img/top_navi-noLink-07.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 113px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_07 a {
	background-image: url(/common_data/img/top_navi-out-07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 113px;
	height: 32px;
	text-indent: -9999px;
}
#navi_07 a:hover {
	background-image: url(/common_data/img/top_navi-on-07.jpg);
	outline:none;
}
#navi_07 a:active {
	background-image: url(/common_data/img/top_navi-active-07.jpg);
	outline:none;
}



#navi_08 {
	background-image: url(/common_data/img/top_navi-noLink-08.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 72px;
	height: 32px;
	text-indent: -9999px;
	}
#navi_08 a {
	background-image: url(/common_data/img/top_navi-out-08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 72px;
	height: 32px;
	text-indent: -9999px;
}
#navi_08 a:hover {
	background-image: url(/common_data/img/top_navi-on-08.jpg);
	outline:none;
}
#navi_08 a:active {
	background-image: url(/common_data/img/top_navi-active-08.jpg);
	outline:none;
}




/* page_top */

.page_top{

	text-align:right;

	padding-top:10px;

}





/* Footer */

#footer {
	font-size:80%;
}
#footer .footer_btn{
	margin-bottom:5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
}
#footer .footer_btn li{
	float: left;
}
#footer .footer_btn img{
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}
#footer_underBox {
	clear: both;
}
#footer_underBox #player {
	display: block;
	margin-left: 15px;
}
#footer_underBox #player a {
	text-decoration: none;
}
#footer_underBox #player a:hover {
	text-decoration: underline;
}




/* Contents */
#contents_top {
	padding:0;
	margin: 0;
	clear: both;
}
#contents {
	padding:10px 0 18px 0;
}



/* pan */

#pan{
	padding-bottom:9px;
	font-size:80%;
	margin-left: 14px;
	color: #666;
}
#pan a {
	text-decoration: none;
}
#pan a:hover {
	text-decoration: underline;
}

/* top_c main_c */

#top_c,

#main_c{

	width:735px;

	float:left;

}



/* side_c */

#side_c{
	width:207px;
	float:right;
}





/* side_c s_tablist */



#side_c .s_tab_navi{

	padding-bottom:20px;

	height:100%;

}



#side_c .s_tab_navi dl{

	display:block;

	padding-right:0px;

	height:36px;

	width:208px;

}



#side_c .s_tab_navi dl dd{
	height:31px;
	padding-bottom:5px;
	display:block;
	width:52px;
}



#side_c .s_tab_navi dl dd a{
	width:52px;
	display:block;
}
#side_c .con_txt{
	height:100%;
	border:7px #EEEEEE solid;
	padding:0 10px;
	overflow:hidden;
}
#side_c .con_txt li{
	padding-bottom:5px;
	padding-top:7px;
	border-bottom:1px #CCCCCC dotted;
	margin-bottom: -1px;
}
#side_c .con_txt li p{
	padding-bottom:3px;
}



/*update_120210*/


.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.floatleft {
	float:left;
}
.left1px {
	margin-left:1px;
}
.left2px {
	margin-left:2px;
}
.left4px {
	margin-left:4px;
}
.top1px {
	margin-top:1px;
}
.top5px {
	margin-top:5px;
}

#contents_top {
	position:relative;
}

#topnews {
	background-color:#000;
	padding:2px;
	height: 80px;
}




#topnews div {
	background-color:#FBFCFC;
	border:solid 1px #B5B2B6;
	width:185px;
	float:left;
	padding:4px 2px 2px 2px;
	background-image: url(/common_data/img/top/btn_bg.png);
	background-size: contain;
	color: #333;
	line-height: 16px;
}




#top_main {
	width:666px;
	float:left;
	margin-top:3px;
}

#top_main_bottom {
	margin-top:2px;
}

#top_sub {
	width:288px;
	position:absolute;
	left:669px;
	top:3px;
	border:solid 1px #CAD4D7;
}

.slider_wrapper {
	width:664px;
	border:solid 1px #000000;
	position:relative;
}
.slider {
	width:664px;
	height:200px;
	padding:30px 0px 0px 67px;
	margin::0;
	background-image:url(/common_data/img/top/slider_bg.gif);
}

/*.slider_btn_1 {
  height: 31px;
  width: 222px;
  text-indent: -9999px;
  float:left;
}
.slider_btn_1 a {
  display: block;
  height: 31px;
  width: 222px;
  overflow:hidden;
  background-image: url(/common_data/img/top/slider_btn_1.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.slider_btn_1 a:hover {
  background-image: url(/common_data/img/top/slider_btn_1.jpg);
  background-repeat: no-repeat;
  background-position: 0px -31px;
}

.slider_btn_2 {
  height: 31px;
  width: 221px;
  text-indent: -9999px;
  float:left;
}
.slider_btn_2 a {
  display: block;
  height: 31px;
  width: 221px;
  overflow:hidden;
  background-image: url(/common_data/img/top/slider_btn_2.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.slider_btn_2 a:hover {
  background-image: url(/common_data/img/top/slider_btn_2.jpg);
  background-repeat: no-repeat;
  background-position: 0px -31px;
}

.slider_btn_3 {
  height: 31px;
  width: 223px;
  text-indent: -9999px;
  float:left;
}
.slider_btn_3 a {
  display: block;
  height: 31px;
  width: 223px;
  overflow:hidden;
  background-image: url(/common_data/img/top/slider_btn_3.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.slider_btn_3 a:hover {
  background-image: url(/common_data/img/top/slider_btn_3.jpg);
  background-repeat: no-repeat;
  background-position: 0px -31px;
}*/

.slider_btn_1 {
  height: 31px;
  width: 166px;
}
.slider_btn_1 a {
  height: 31px;
  width: 166px;
  background-image: url(/common_data/img/top/slider_btn_1.jpg);
}

.slider_btn_2 {
  height: 31px;
  width: 166px;
}
.slider_btn_2 a {
  height: 31px;
  width: 166px;
  background-image: url(/common_data/img/top/slider_btn_2.jpg);
}


.slider_btn_3 {
  height: 31px;
  width: 166px;
}
.slider_btn_3 a {
  height: 31px;
  width: 166px;
  background-image: url(/common_data/img/top/slider_btn_3.jpg);
}


.slider_btn_4 {
  height: 31px;
  width: 166px;
}
.slider_btn_4 a {
  height: 31px;
  width: 166px;
  overflow:hidden;
  background-image: url(/common_data/img/top/slider_btn_4.jpg);
}

.slider_btn_left {
	position:absolute;
	top:105px;
	left:12px;
}
.slider_btn_right {
	position:absolute;
	top:105px;
	right:12px;
}

#accordion {width:288px}
.accordion {width:288px; font:12px;}
.accordion dt {width:263px; height:26px; line-height:24px; padding-left:25px; color:#FFF; cursor:pointer; background:url(/common_data/img/top/xxx_accordion_bg.gif)}
.accordion dd {background:#fff; margin-bottom:25px}
.accordion span {display:block; width:288px; padding:5px}
.accordion span span { display:inline; width:auto; padding:0px}
.accordion hr {border:none;border-top:solid 1px #666666;height:1px;color:#FFFFFF;width:276px; margin-left:0px}
.accordion img {vertical-align:-0.2em}

.orange {
	color:#FFA812;
}




